Subject: [ietf-dkim] Re: Authentication-Results: discussion

From: Frank Ellermann <[email-masked]>
Date: Mon, 18 Jun 2007 20:56:57 +0200

Murray S. Kucherawy wrote:

> Dave Crocker has donated a list which you can subscribe to and browse
> archives at:
 
> http://mipassoc.org/mailman/listinfo/mail-vet-discuss

Hi, I can't reach that at the moment, but I hope it will show up
on the rfc822 and / or message-header lists at some point in time.

I'm mostly interested in the syntactical aspects, and if that's
fine it might be nice to get rid of SPF-Received in favour of
your general solution (long term and low priority, but still :-)

Frank

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html